/* Generic styles */
body {
        overflow-x: hidden;
}
a, a:hover, 
a:focus, 
a:active,
a.active {
    color: #2c55a1;
}

.blue-bkg {
    background-color: #2c55a1;
}

.top-border {
    border-top: 2rem solid #303030;
}

.right-border {
    border-right: 1px solid #fff;
}

.right-border-dark {
    border-right: 1px solid #000;
}

.banners-images {
    padding: 15px 0;
    margin: auto;
}

.social-comments .col-xl-4.col-lg-6.col-md-12.col-sm-12 {
    background-color: #FFF;
    border-right: 10px solid #e2eaf2;
}

.social-comments {
    background-color: #e2eaf2;
    padding: 40px 0;
    margin-top: 40px;
}

.social-comments i.fab.fa-twitter {
    background-color: #00acee;
    border: 1px solid #00acee;
    border-radius: 50px;
    font-size: 35px;
    margin-bottom: 20px;
    padding: 15px;
    color: #fff;
}

.social-comments i.fab.fa-facebook-f {
    background-color: #3b5998;
    border: 1px solid #3b5998;
    border-radius: 50px;
    font-size: 35px;
    margin-bottom: 20px;
    padding: 15px 20px 15px 20px;
    color: #fff;
}

.social-comments i.fab.fa-youtube {
    background-color: red;
    border: 1px solid red;
    border-radius: 50px;
    font-size: 35px;
    margin-bottom: 20px;
    padding: 15px;
    color: #fff;
}

.social-comments p {
    color: #222;
    font-size: 30px;
    font-weight: bold;
}

.twitter-posts, .facebook-posts, .youtube-videos {
    padding: 20px 0;
}

.inner-content img {
    max-width: 100%;
    height: auto;
}

/* Header styles */

.lang-flag ul {
    list-style: none;
}

.social-links {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: .5rem 0;
}

.social-links a {
    font-size: 1.2rem;
}

.top-contact a {
   font-size: 1rem; 
   text-transform: uppercase;
}

.social-links a, 
.social-links a:hover,
.social-links a:focus,
.social-links a:active,
.top-contact a,
.top-contact a:hover,
.top-contact a:focus,
.top-contact a:active {
    color: #fff;
}

/* NAVIGATION MENU */

.bg-light {
    background-color: transparent !important;
}

li.nav-item {
    padding: .5rem;
    border-left: 1px solid #ccc;
}

i.fa-angle-down {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
    color: #2c55a1;
}
.navbar-light .navbar-nav .active>.nav-link {
    color: #333 !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #333 !important;
}

a.nav-link {
    color: #333;
}

.navbar-expand-lg .navbar-nav .nav-link {
    text-transform: uppercase;
}

.dropdown-menu {
    margin-top: 0;
    border-radius: 0;
    border: 1px solid #ccc;
    padding:0;
    min-width: 12rem;
}

.dropdown-menu .nav-item {
    border-bottom: 1px solid #ccc;
    padding: 0 .25rem;
}

.navbar-expand-lg .navbar-nav .nav-item .dropdown-menu .nav-link {
    text-transform: none;
    padding: .25rem;
}
    

.dropdown-menu .dropdown-toggle::after {
    vertical-align: middle;
    border-left: 4px solid;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
}
.dropdown-menu .dropdown .dropdown-menu {
    left: 100%;
    top: 0%;
    /* margin:0 20px; */
    border-width: 0;
}

.navbar-nav .dropdown-menu  .nav-link,
.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:active,
.navbar-nav .nav-link:focus {
    color: #2c55a1 !important;
}

.navbar-nav .dropdown-menu .nav-item:hover {
    background-color: #e7eaf0;
}

.simplesearch-search-form .input-group-append .btn-secondary {
    background-color: #fff;
    border: 1px solid #ccc;
    border-left: 0;
    color: #062246;
}

.simplesearch-search-form .input-group-append .btn-secondary i.fa {
    border-left: 1px solid #b7b7b7;
    padding-left: .5rem;
    color:#2c55a1;
}

/* HOME SLIDER */

.slider-homepage {
    max-width: 100%;
    padding-bottom: 20px;
}

.carousel-inner>.item>img{
    margin: auto;
    max-height: 600px;
}
.carousel_caption{
    color: #fff;
    padding: 32px;
    float: right;
    
}

.carousel-caption {
    top: 0;
}
.carousel_caption_date {
    margin-top: 0;
    color: #F2BA01;
    font-weight: bold;
}
.carousel_caption_title {
    margin-top: 0;
    padding-bottom: 16px;
}
.carousel_caption_description {
    margin-top: 0;
    padding-bottom: 16px;
    font-size: 16px;
}
.carousel_btn {
    color: #fff;
    border-color: #fff;
    padding: 12px;
}
.carousel_btn:hover, .carousel_btn:focus{
    color: #06589c;
    background-color: #fff;
}
.carousel_image{
    padding: 0;
    float: left;
}

.slider_image{
    width: 100%;
    display: block;
    height: auto;
}

.carousel-indicators {
    bottom: 20px;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -10%;
    text-align: center;
    list-style: none;
}

.carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 3px;
    background-color: #fff;
}

/* Events */

.selected_date_label {
    text-align: center;
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
    color: #fff;
    background: #06589c;
    padding: 5px 0;
}

.event-time-name {
    color: #333;
    display: inline-block;
}

.selected_day {
    background-color: #3388d1 !important;
}

#calendar .day {
    cursor: pointer;
}

.calendar_column {
    padding-top: 50px;
}


/* Banners */
.banner-item {
    border: 1px solid #f1f1f1;
    padding: .5rem;
}


.banner-item h1,
.banner-item h2,
.banner-item h3,
.banner-item h4,
.banner-item h5 {
    font-size: 1.2rem !important;
    text-align: center;
}

.banner-item img {
    display: block;
    max-width: 100% !important;
    height: auto !important;
    margin: 0 auto;
}



/* Contact */

.map-container .container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.contact-body .main-content {
    margin-top: 50px;
}

.contact-text {
    margin-top: 50px;
}

.contact-text p {
    margin-bottom: 0 !important;
}

p.contact-subtitle {
    color: #2c55a1;
    font-weight: 800;
}

p.contact-description {
    color: #333;
}

.contact-form-column {
    background-color: #F5F5F5;
}

form.contact-form label {
    color: #333;
    font-size: 18px;
    font-weight: bold;
}

form.contact-form i.fa-exclamation-circle {
    color: red;
}

form.contact-form span.error {
    color: red;
}

form.contact-form .form-row {
    margin-top: 40px;
}

form.contact-form input[type="submit"] {
    color: #fff;
    background-color: #2c55a1;
    border-color: #2c55a1;
    font-weight: bold;
    font-size: 22px;
    padding: 5px 20px;
    border: 1px solid #2c55a1;
}

form.contact-form input[type="submit"]:hover,
form.contact-form input[type="submit"]:active {
    color: #2c55a1;
    background-color: #FFF;
    font-weight: bold;
    font-size: 22px;
    padding: 5px 15px;
    border: 1px solid #2c55a1;
}

form.contact-form .btn {
    padding: 0 !important;
}

.telephones-table h3 {
    padding: 50px 0 20px 0;
}

ul.submenu_links {
    list-style-type: none;
    padding: 0;
    padding-top: 20px;
}

li.submenu_links_item {
    font-weight: bold;
    padding: 5px 0;
}

li.submenu_links_item a {
    color: #2c55a1;
}

li.submenu_links_item i {
    color: #7c9fd7;
    padding-left: 10px;
}


/* Footer */

footer {
    color: #fff;
}

.footer-menu ul {
    text-transform: uppercase;
}

.footer-menu ul li {
    display: inline-block;
}

.footer-menu a, .footer-menu a:hover, 
.footer-menu a:focus, 
.footer-menu a:active,
.footer-menu a.active {
    color: #000;
}

.logo-footer img {
    display: block;
    margin: 0 auto;
    width: 86px;
    height:auto;
}

.footer-logos {
    text-align: center;
}

.footer-logos span {
    display: inline-block;
}
.mod-copyright {
    text-align: center;
}

.footer-bottom {
    background-color: #fff;
    color: #000;
}


/* Announcements Page */

.metadata {
    color: #2c55a1;
    text-decoration: underline;
}

.headline a,
.headline a:hover,
.headline a:active,
.headline a:focus,
.headline a:visited {
    color: #000;
    text-decoration: none;
}

.featured-img img {
    max-width: 100%;
    height: auto;
}

/* Announcements Page Pagination */

.pageList {
    padding-left: 0;
}


.pageList li {
   display: inline-block; 
}
.pageList li a {
    padding: .25rem .5rem;
    border: 1px solid #2c55a1;
    text-decoration: none;
}

.pageList li.control a{
   margin: 0 .2rem; 
}

.pageList li a.active {
    background-color: #2c55a1;
    color: #fff;
}

/* Coming Soon */

.coming-soon {
    min-height: 560px;
}

.coming-soon h2 {
    text-align: center;
    color: #2c55a1;
    padding: 5rem 2rem 0 2rem;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .youtube-col {
        margin: 10px auto;
        background-color: #FFF;
        height: 700px;
    }
    
    .carousel_caption_title {
        font-size: 1.4rem;
    }
    
    .navbar {
        font-size: .8rem;
    }
} 

@media only screen and (max-width: 991px) {
    iframe#twitter-widget-0 {
        width: 80% !important;
    }
    
    iframe#ytplayer {
        width: 80%;
        height: 400px;
    }
    
    .twitter-col {
        margin-top: 30px;
    }
    
    .facebook-col {
        margin-top: 30px;
    }
    
    .youtube-col {
        margin-top: 30px;
    }
    
    li.nav-item {
        border-left: 0;
    }
}

@media only screen and (max-width: 767px) {
    .contact-details {
        padding-bottom: 90px;
    }
}

@media only screen and (max-width: 375px) {
    .carousel-indicators {
        left: 60%;
    }
}

